/*
Theme Name: Fact Checker
Template: wapo-blogs-v2
*/
@import url("../wapo-blogs-v2/style.css");
body {background-color:#D9D9D9;}

#trove-footer {
display:none;
}

.module.connect .sim-bottom {
bottom: 40px !important
}

#sports-right-rail-modules .most-post {
display:none;
}

#sports-right-rail-modules .m1-3 {
 display:none;
}

#header-v3 .leftArea #weather-widget, #header-v3 .leftArea #traffic-widget {display:none;}


/* Added border to top of leaderboard. Was removed when Carousel was hidden */
.leaderboard.top {
border-top: 1px solid #E1E1E1;
padding-top: 5px;
}

.ie9 .echo-item-container-child .echo-submit-container .echo-submit-body .echo-submit-content textarea.echo-submit-text {
    color: #1D1D1D;
}

.thumb-left{float:left;}

.pinocchio-images img {
	position:relative;
	top:-8px;
}
.comment-bubble-small {
display: inline;
padding-right: 5px;
top: 1px;
position: relative;
}

.no-bullet li { list-style: none; }

.post-footer { margin-top: 10px; }

.marTN20 { margin-top: -20px; }

#post-content h4 { font-size: 24px; line-height: 18px; }

.home .post .pino img,
.tag .post .pino img {
	margin: -10px 0 0 0 !important;
	width: 100% !important;
}